@charset "UTF-8";
.wrap-4011434 {
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", serif;
  font-weight: 400;
  margin: 0 auto 100px;
  color: #222;
}
.wrap-4011434 img {
  max-width: 100%;
  height: auto;
}
.wrap-4011434 a {
  color: #222;
  text-decoration: none;
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.wrap-4011434 a img {
  opacity: 1;
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.wrap-4011434 .fm {
  font-family: "Cormorant Garamond", serif;
}
.wrap-4011434 .bm {
  font-family: "Bodoni Moda", serif;
  font-optical-sizing: auto;
}
.wrap-4011434 .products {
  max-width: 600px;
  margin: 60px auto 0;
  display: grid;
  gap: 24px;
}
.wrap-4011434 .products-bottom {
  max-width: 680px;
  padding-top: 60px;
  border-top: 1px solid #ebebeb;
}
.wrap-4011434 .products-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.wrap-4011434 .products-ttl {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.wrap-4011434 .products-ttl-name {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
}
.wrap-4011434 .products-ttl-size {
  font-size: 14px;
  line-height: 1.5;
}
.wrap-4011434 .products-price {
  width: 200px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  text-align: right;
}
.wrap-4011434 .products-price span {
  font-size: 14px;
  font-weight: bold;
}
.wrap-4011434 .products .model-ttl {
  font-size: 14px;
  margin-top: 24px;
  text-align: center;
}
.wrap-4011434 .products-model {
  font-size: 16px;
  text-align: center;
}
.wrap-4011434 figure {
  overflow: hidden;
}

.col-r {
  display: none !important;
}

.animation-delay .sec:nth-child(1) .animated-trigger {
  -webkit-animation-delay: calc(1s * 0.15) !important;
  animation-delay: calc(1s * 0.15) !important;
}
.animation-delay .sec:nth-child(2) .animated-trigger {
  -webkit-animation-delay: calc(2s * 0.15) !important;
  animation-delay: calc(2s * 0.15) !important;
}
.animation-delay .sec:nth-child(3) .animated-trigger {
  -webkit-animation-delay: calc(3s * 0.15) !important;
  animation-delay: calc(3s * 0.15) !important;
}
.animation-delay .sec:nth-child(4) .animated-trigger {
  -webkit-animation-delay: calc(4s * 0.15) !important;
  animation-delay: calc(4s * 0.15) !important;
}
.animation-delay .sec:nth-child(5) .animated-trigger {
  -webkit-animation-delay: calc(5s * 0.15) !important;
  animation-delay: calc(5s * 0.15) !important;
}
.animation-delay .animated-trigger:nth-child(1) {
  -webkit-animation-delay: calc(1s * 0.15) !important;
  animation-delay: calc(1s * 0.15) !important;
}
.animation-delay .animated-trigger:nth-child(2) {
  -webkit-animation-delay: calc(2s * 0.15) !important;
  animation-delay: calc(2s * 0.15) !important;
}
.animation-delay .animated-trigger:nth-child(3) {
  -webkit-animation-delay: calc(3s * 0.15) !important;
  animation-delay: calc(3s * 0.15) !important;
}
.animation-delay .animated-trigger:nth-child(4) {
  -webkit-animation-delay: calc(4s * 0.15) !important;
  animation-delay: calc(4s * 0.15) !important;
}
.animation-delay .animated-trigger:nth-child(5) {
  -webkit-animation-delay: calc(5s * 0.15) !important;
  animation-delay: calc(5s * 0.15) !important;
}

.animated-trigger {
  opacity: 0;
}
.animated-trigger.is-animated.fadeUp {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-name: fadeUp;
  animation-name: fadeUp;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.animated-trigger.is-animated.slideUp {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: top;
  animation-name: top;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.animated-trigger.is-animated.slideLeft {
  -webkit-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-animation-name: left;
  animation-name: left;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
}
.animated-trigger.is-animated.slideRight {
  -webkit-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-animation-name: right;
  animation-name: right;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
}
.animated-trigger.is-animated.blur {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-name: blur;
  animation-name: blur;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
}
.animated-trigger.is-animated.zoom {
  -webkit-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-animation-name: zoom;
  animation-name: zoom;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.animated-trigger.is-animated.clip {
  -webkit-animation-duration: 0.85s;
  animation-duration: 0.85s;
  -webkit-animation-name: clip;
  animation-name: clip;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: cubic-bezier(0.75, 0.16, 0, 0.98);
  animation-timing-function: cubic-bezier(0.75, 0.16, 0, 0.98);
}

@-webkit-keyframes blur {
  0%,
  10% {
    -webkit-filter: blur(6px);
    filter: blur(6px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes blur {
  0%,
  10% {
    -webkit-filter: blur(6px);
    filter: blur(6px);
  }
  100% {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@-webkit-keyframes top {
  0%,
  10% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes top {
  0%,
  10% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes left {
  0%,
  10% {
    opacity: 0;
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes left {
  0%,
  10% {
    opacity: 0;
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes right {
  0%,
  10% {
    opacity: 0;
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes right {
  0%,
  10% {
    opacity: 0;
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes zoom {
  from {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes clip {
  0% {
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@keyframes clip {
  0% {
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  100% {
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@-webkit-keyframes sl {
  0% {
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  51% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
  }
}
@keyframes sl {
  0% {
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  50% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  51% {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
  }
}
.btn {
  width: 400px;
  margin: 48px auto 0;
}
.btn a {
  font-size: 18px;
  text-align: center;
  color: #b53d65;
  padding: 25px;
  border: 1px solid #b53d65;
  background: #fff;
  display: block;
  position: relative;
}
.btn a:after {
  content: "";
  width: 25px;
  height: 8px;
  margin-top: -5px;
  border-bottom: 1px solid #b53d65;
  border-right: 1px solid #b53d65;
  -webkit-transform: skew(45deg);
  transform: skew(45deg);
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
.btn a:hover {
  color: #fff;
  background: #b53d65;
}
.btn a:hover:after {
  border-color: #fff;
}

.slide {
  display: none;
}
.slide.slick-initialized {
  display: block;
}
.slide .slick-dots {
  bottom: -25px;
}
.slide .slick-dots li button::before {
  font-size: 55px !important;
}
.slide .slick-dots li.slick-active button:before {
  opacity: 0.75;
}

.page-header {
  padding: 30px 5vw 120px;
  position: relative;
}
.page-header:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 70%;
  background: #b53d65;
  background-color: #f9f4e7;
}
.page-header-inner {
  position: relative;
  z-index: clac(infinity);
}
.page-header-brand {
  font-size: 68px;
  font-weight: 400;
  text-align: center;
  overflow: hidden;
}
.page-header-brand span {
  display: inline-block;
}
.page-header-theme {
  text-align: center;
  overflow: hidden;
  padding: 10px 0;
}
.page-header-theme span {
  font-size: 34px;
  display: inline-block;
  position: relative;
  letter-spacing: 1px;
}
.page-header-theme span:before {
  content: "";
  width: 60px;
  height: 1px;
  background: #222;
  position: absolute;
  top: 50%;
  left: -75px;
}
.page-header-theme span:after {
  content: "";
  width: 60px;
  height: 1px;
  background: #222;
  position: absolute;
  top: 50%;
  right: -75px;
}
.page-header-item {
  text-align: center;
  overflow: hidden;
  font-size: 44px;
  line-height: 1.4;
  color: #b53d65;
  margin: 0 0 40px;
  letter-spacing: 1px;
  z-index: 9998;
}
.page-header-item span {
  display: inline-block;
}
.page-header-visual {
  max-width: 700px;
  margin: 0 auto;
}
.page-header-visual figure {
  position: relative;
  overflow: hidden;
}
.page-header-logo {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 50px auto;
}
.page-header-txt {
  max-width: 640px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: -40px auto 0;
  padding: 48px;
  position: relative;
  background-color: #fff;
}
.page-header-txt .catch {
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
  color: #b53d65;
  margin: 0 auto;
}
.page-header-txt h3 {
  font-size: 25px;
  font-weight: 600;
  line-height: 1.6;
  margin: 10px 0 24px;
  text-align: center;
}
.page-header-txt p {
  font-size: 17px;
  line-height: 2;
}
.page-header-txt p span {
  font-size: 13px;
}
.page-header .credit {
  font-size: 11px;
  margin-top: 25px;
  text-align: center;
}

.page-main .main-heading {
  text-align: center;
  margin-bottom: 30px;
}
.page-main .main-heading div {
  display: inline-block;
  position: relative;
  padding: 15px 40px;
}
.page-main .main-heading div:before {
  content: "";
  width: 25px;
  height: 100%;
  border-top: 1px solid #222;
  border-left: 1px solid #222;
  border-bottom: 1px solid #222;
  position: absolute;
  top: 0;
  left: 0;
}
.page-main .main-heading div:after {
  content: "";
  width: 25px;
  height: 100%;
  border-top: 1px solid #222;
  border-right: 1px solid #222;
  border-bottom: 1px solid #222;
  position: absolute;
  top: 0;
  right: 0;
}
.page-main .main-heading div h2 {
  font-size: 60px;
  font-weight: 400;
  line-height: 60px;
  letter-spacing: 1px;
}
.page-main-about {
  max-width: 1100px;
  margin: 120px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 24px;
  position: relative;
}
.page-main-about .about-heading div:nth-child(2) .animated-trigger {
  -webkit-animation-delay: 0.25s !important;
  animation-delay: 0.25s !important;
}
.page-main-about .about-heading div {
  overflow: hidden;
  text-align: center;
}
.page-main-about .about-heading span {
  font-size: 28px;
  font-weight: 500;
  line-height: 1.6;
  display: inline-block;
}
.page-main-about .about-visual {
  max-width: 440px;
  position: relative;
  z-index: 1;
}
.page-main-about .about-sb {
  width: 300px;
  height: 300px;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 8px;
}
.page-main-about .about-sb--navy {
  background-image: url(//data.kokode.jp/upload/kokode/cat_image/4011434/images/svg/circle-black.svg);
  bottom: 100px;
  left: 120px;
}
.page-main-about .about-sb--beige {
  background-image: url(//data.kokode.jp/upload/kokode/cat_image/4011434/images/svg/circle-white.svg);
  top: 150px;
  right: 120px;
}
.page-main-about .about-sb-txt {
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
}
.page-main-item {
  max-width: 1000px;
  margin: 120px auto;
}
.page-main-item .item-heading {
  text-align: center;
  overflow: hidden;
}
.page-main-item .item-heading span {
  font-size: 28px;
  line-height: 1.4;
  color: #b53d65;
  text-align: center;
  display: inline-block;
}
.page-main-item .point {
  padding-top: 60px;
  position: relative;
}
.page-main-item .point:not(.point-1) {
  padding-top: 140px;
}
.page-main-item .point .point-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.page-main-item .point .point-grid figure:nth-child(2) {
  margin-top: 120px;
}
.page-main-item .point figure {
  overflow: hidden;
}
.page-main-item .point-heading {
  font-size: 28px;
  line-height: 1.7;
  text-align: center;
  margin-bottom: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 16px;
  position: relative;
}
.page-main-item .point-heading span {
  width: 50px;
  height: 50px;
  font-family: "Bodoni Moda", serif;
  background-color: #b53d65;
  color: #fff;
  font-size: 32px;
  line-height: 32px;
  display: grid;
  place-items: center;
}
.page-main-item .point-title {
  font-size: 28px;
  line-height: 1.7;
  text-align: center;
  margin: 60px 0 20px;
}
.page-main-item .point-material {
  width: 840px;
  margin: 0 auto;
  background-color: #f9f4e7;
  padding: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 50px;
  overflow: hidden;
}
.page-main-item .point-material ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 16px;
}
.page-main-item .point-material ul li {
  width: 140px;
  position: relative;
  padding-left: 20px;
}
.page-main-item .point-material-text {
  position: relative;
  text-align: center;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 15px;
  line-height: 1.2;
  margin: 0 auto 16px;
  padding: 0 24px;
}
.page-main-item .point-material-text::before,
.page-main-item .point-material-text::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 1px;
  height: 32px;
  background: #222;
}
.page-main-item .point-material-text::before {
  -webkit-transform: rotate(-30deg);
  transform: rotate(-30deg);
  left: 0;
}
.page-main-item .point-material-text::after {
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
  right: 0;
}
.page-main-item .point-text {
  max-width: 680px;
  margin: 40px auto 0;
}
.page-main-item .point-text p {
  font-size: 16px;
  line-height: 2;
}
.page-main-item .point-col {
  max-width: 820px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin: 0 auto;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: end;
}
.page-main-item .point-col--start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
}
.page-main-item .point-col .mt120 {
  margin-top: 120px;
}
.page-main-item .point-slide {
  margin-top: 64px;
  padding: 30px 30px 30px;
  background-color: #f9f4e7;
}
.page-main-item .point-slide:where(.slide) {
  padding-bottom: 80px;
}
.page-main-item .point-slide-block {
  display: grid;
  grid-template-columns: 300px 1fr;
  gap: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}
.page-main-item .point-slide-block__body .bal {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 30px;
}
.page-main-item .point-slide-block__body .bal:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 8px;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #b53d65;
  background-color: #fff;
}
.page-main-item .point-slide-block__body .bal:after {
  content: "";
  position: absolute;
  top: calc(100% + 10px);
  left: 40px;
  width: 20px;
  height: 1px;
  -webkit-transform: rotate(50deg);
  transform: rotate(50deg);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #b53d65;
  -webkit-box-shadow:
    0 1px 0 #fff,
    0 -1px 0 #fff;
  box-shadow:
    0 1px 0 #fff,
    0 -1px 0 #fff;
}
.page-main-item .point-slide-block__body .bal span {
  display: inline-block;
  font-size: 15px;
  z-index: 2;
  position: relative;
  border: 1px solid #b53d65;
  background-color: #fff;
  padding: 12px 16px;
  color: #b53d65;
}
.page-main-item .point-slide-block p {
  font-size: 16px;
  line-height: 2;
}
.page-main-item .point-slide .slick-arrow {
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: 10px;
  background-size: 30px 30px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
  cursor: pointer;
}
.page-main-item .point-slide .slick-arrow.prev-arrow {
  left: calc(50% - 40px);
  background-image: url(//data.kokode.jp/upload/kokode/cat_image/4011434/images/svg/arrow-left.svg);
}
.page-main-item .point-slide .slick-arrow.prev-arrow:hover {
  left: calc(50% - 45px);
}
.page-main-item .point-slide .slick-arrow.next-arrow {
  right: calc(50% - 40px);
  background-image: url(//data.kokode.jp/upload/kokode/cat_image/4011434/images/svg/arrow-right.svg);
}
.page-main-item .point-slide .slick-arrow.next-arrow:hover {
  right: calc(50% - 45px);
}
.page-main-style {
  margin: 50px 0;
  padding: 80px 0;
  background-color: #f9f4e7;
}
.page-main-style .style {
  max-width: 1000px;
  margin: 0 auto;
  display: grid;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-template-columns: 480px 1fr;
  gap: 50px;
}
.page-main-style .style-title {
  width: 260px;
  margin: 0 auto 80px;
  rotate: -20deg;
}
.page-main-style .style-heading {
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 24px;
}
.page-main-style .style-text {
  font-size: 16px;
  line-height: 1.6;
}

.page-footer {
  max-width: 1150px;
  margin: 0 auto;
  background-color: #fff;
  -webkit-box-shadow: 0 0 0 100vmax #fff;
  box-shadow: 0 0 0 100vmax #fff;
  clip-path: inset(0 -100vmax);
}
